/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\ML Peerless + misc areas\shimering effusion\Rare Drop\ShimmeringEffusionStatue.cs
Lines of code: 28
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class ShimmeringEffusionStatue : MonsterStatuette
	{
		[Constructable]
		public ShimmeringEffusionStatue() : base( MonsterStatuetteType.ShimmeringEffusion )
		{
			Name = "Shimmering Effusion Statuette";
			LootType = LootType.Regular;
		}

		public override bool ForceShowProperties{ get{ return ObjectPropertyList.Enabled; } }

		public ShimmeringEffusionStatue( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}